Just got my gateway...

Discussion in '3DS - Flashcards & Custom Firmwares' started by sinx4lyfe, May 20, 2014.

  1. sinx4lyfe
    OP

    sinx4lyfe Advanced Member

    Newcomer
    78
    6
    Mar 14, 2009
    United States
    I have setup everything already on it except formatting/updating the emunand i didn't do this one because ive been hearing that its bad idea to upgrade to 7.2 as of right now.

    So my question is can i now play games just by booting into gateway mode fine? or will i have to still format/update my emunand thing.
     
  2. roxas-89

    roxas-89 GBAtemp Regular

    Member
    104
    14
    Mar 30, 2014
    Egypt
    any games that require above 4.5 firmware will require you to update emunand
    flase info sorry
     
    sinx4lyfe likes this.
  3. sinx4lyfe
    OP

    sinx4lyfe Advanced Member

    Newcomer
    78
    6
    Mar 14, 2009
    United States

    Thanks might aswell update it? Pretty sure gateway will fix that 7.2 error crash?
     
  4. roxas-89

    roxas-89 GBAtemp Regular

    Member
    104
    14
    Mar 30, 2014
    Egypt
    Also you need to create the emunand ( by formatting ) it's not created by itself :)
     
  5. Vengenceonu

    Vengenceonu Revenge is beneath me but accidents do happen.

    Member
    2,205
    1,938
    Jun 20, 2013
    United States
    The C Standard Library
    False, firmware spoofer allows you to play games higher then 4.5. Also to the OP, nothing is wrong with emunand 7.2 except broken eshop. If you just plan to play games then go ahead and update. If you plan to play online, some games (pokemon, mario kart 7, etc) require updates to play online that you cant get until gateway gets past the new 7.2 encryption so you would be out of luck until then.
     
  6. roxas-89

    roxas-89 GBAtemp Regular

    Member
    104
    14
    Mar 30, 2014
    Egypt

    That's the problem we don't know when they're gonna fix this if you can wait I suggest waiting.
     
  7. sinx4lyfe
    OP

    sinx4lyfe Advanced Member

    Newcomer
    78
    6
    Mar 14, 2009
    United States

    Whatabout the system setting crash for 7.2? Wouldn't i not be able to boot into gateway because of it?
     
  8. roxas-89

    roxas-89 GBAtemp Regular

    Member
    104
    14
    Mar 30, 2014
    Egypt

    Sorry my bad does this apply to classic mode as well ?
     
  9. roxas-89

    roxas-89 GBAtemp Regular

    Member
    104
    14
    Mar 30, 2014
    Egypt

    System settings crash in emunand not system nand.
     
  10. Abcdfv

    Abcdfv What comes around goes around.

    Member
    1,458
    592
    Dec 24, 2013
    United States
    Basically 7.2 doesn't come with any restrictions you don't have to deal with already, and offers some benefit.


    You're already IN gateway mode before this becomes an issue, so no it doesn't stop you from using your gateway.
     
  11. sinx4lyfe
    OP

    sinx4lyfe Advanced Member

    Newcomer
    78
    6
    Mar 14, 2009
    United States
    Okay i think ima just update my emunand with 7.2 thanks. Don't care for online play,eshop etc right now. But i just want to be able to play my games for now.
     
  12. Abcdfv

    Abcdfv What comes around goes around.

    Member
    1,458
    592
    Dec 24, 2013
    United States
    ONLY games that require an e-shop update don't work online (unless you already got said update when 7.1.0 was the latest firmware), so 90% of games will work online just fine.
     
  13. roxas-89

    roxas-89 GBAtemp Regular

    Member
    104
    14
    Mar 30, 2014
    Egypt
    Also you need to setup your WiFi connection from system nand.
     
    Abcdfv likes this.
  14. sinx4lyfe
    OP

    sinx4lyfe Advanced Member

    Newcomer
    78
    6
    Mar 14, 2009
    United States
    i think i understand now thanks guys. Basically i can play online on games but if they require a patch to play online or something i have to get it from the e-shop. And also... before i do it DO you guys reccomend me updating/formatting the emunand to 7.2? How sure is it that the the gateway team fix would not require a hard mod or opening the system?
     
  15. Abcdfv

    Abcdfv What comes around goes around.

    Member
    1,458
    592
    Dec 24, 2013
    United States
    Yes, before setting up EmuNAND, so that settings will carry over
     
    roxas-89 likes this.
  16. Abcdfv

    Abcdfv What comes around goes around.

    Member
    1,458
    592
    Dec 24, 2013
    United States
    100% sure, when they (gateway) resolve the software encryption issue, it's 99% certain it will be fixed with a software update. The other 1% is because anything can happen, including Gateway deciding to release a "buy again" 1.1 cart.
     
    sinx4lyfe likes this.
  17. roxas-89

    roxas-89 GBAtemp Regular

    Member
    104
    14
    Mar 30, 2014
    Egypt

    After you set up emunand you could delete the WiFi settings from system nand right ?
     
  18. Abcdfv

    Abcdfv What comes around goes around.

    Member
    1,458
    592
    Dec 24, 2013
    United States
    Yes, to prevent the update nag if you don't have it already
     
  19. Vengenceonu

    Vengenceonu Revenge is beneath me but accidents do happen.

    Member
    2,205
    1,938
    Jun 20, 2013
    United States
    The C Standard Library

    On 7.2, GATEWAY emunand Settings, NNID, and Eshop are not working due to 7.0 encryption of these apps. Will Games still load? Yea, will classic mode still load? Not sure. Ask people in the threads below:

    http://gbatemp.net/threads/new-3ds-system-update-7-2-0-17.365943/


    http://gbatemp.net/threads/so-why-shouldnt-you-update-your-emunand-to-7-2-again.366292/
     
  20. KodyKaplish

    KodyKaplish GBAtemp Regular

    Member
    235
    20
    Jun 22, 2012
    I hope gateway will crack the new 7.2 encryption. I want to play pokemon y online when my gateway comes.